MVN

com.adjust.sdk : adjust-android-sociomantic

Maven & Gradle

Aug 17, 2023
585 stars

Adjust Android SDK Sociomantic plugin · The Sociomantic plugin for Adjust SDK for Android

<dependency>
    <groupId>com.adjust.sdk</groupId>
    <artifactId>adjust-android-sociomantic</artifactId>
    <version>4.34.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.adjust.sdk : adjust-android-sociomantic to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 4.34.0

All Versions

Choose a version of com.adjust.sdk : adjust-android-sociomantic to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
4.34.x
adjust-android-sociomantic-4.34.0
4.33.x
adjust-android-sociomantic-4.33.5
adjust-android-sociomantic-4.33.4
adjust-android-sociomantic-4.33.3
adjust-android-sociomantic-4.33.2
adjust-android-sociomantic-4.33.1
adjust-android-sociomantic-4.33.0
4.32.x
adjust-android-sociomantic-4.32.0
4.31.x
adjust-android-sociomantic-4.31.1
adjust-android-sociomantic-4.31.0
4.30.x
adjust-android-sociomantic-4.30.1
adjust-android-sociomantic-4.30.0
4.29.x
adjust-android-sociomantic-4.29.1
adjust-android-sociomantic-4.29.0
4.28.x
adjust-android-sociomantic-4.28.9
adjust-android-sociomantic-4.28.8
adjust-android-sociomantic-4.28.7
adjust-android-sociomantic-4.28.6
adjust-android-sociomantic-4.28.5
adjust-android-sociomantic-4.28.4
adjust-android-sociomantic-4.28.3
adjust-android-sociomantic-4.28.2
adjust-android-sociomantic-4.28.1
adjust-android-sociomantic-4.28.0
4.27.x
adjust-android-sociomantic-4.27.0
4.26.x
adjust-android-sociomantic-4.26.2
adjust-android-sociomantic-4.26.1
adjust-android-sociomantic-4.26.0
4.25.x
adjust-android-sociomantic-4.25.0
4.24.x
adjust-android-sociomantic-4.24.1
adjust-android-sociomantic-4.24.0
4.23.x
adjust-android-sociomantic-4.23.0
4.22.x
adjust-android-sociomantic-4.22.0
4.21.x
adjust-android-sociomantic-4.21.2
adjust-android-sociomantic-4.21.1
adjust-android-sociomantic-4.21.0
4.20.x
adjust-android-sociomantic-4.20.0
4.19.x
adjust-android-sociomantic-4.19.1
adjust-android-sociomantic-4.19.0
4.18.x
adjust-android-sociomantic-4.18.4
adjust-android-sociomantic-4.18.3
adjust-android-sociomantic-4.18.2
adjust-android-sociomantic-4.18.1
adjust-android-sociomantic-4.18.0
4.17.x
adjust-android-sociomantic-4.17.0
4.16.x
adjust-android-sociomantic-4.16.0
4.15.x
adjust-android-sociomantic-4.15.0
4.14.x
adjust-android-sociomantic-4.14.0
4.13.x
adjust-android-sociomantic-4.13.0
4.12.x
adjust-android-sociomantic-4.12.4
adjust-android-sociomantic-4.12.3
adjust-android-sociomantic-4.12.2
adjust-android-sociomantic-4.12.1
adjust-android-sociomantic-4.12.0
4.11.x
adjust-android-sociomantic-4.11.4
adjust-android-sociomantic-4.11.3
adjust-android-sociomantic-4.11.2
adjust-android-sociomantic-4.11.1
adjust-android-sociomantic-4.11.0
4.10.x
adjust-android-sociomantic-4.10.4
adjust-android-sociomantic-4.10.3
adjust-android-sociomantic-4.10.2
adjust-android-sociomantic-4.10.1
adjust-android-sociomantic-4.10.0
4.7.x
adjust-android-sociomantic-4.7.0
4.6.x
adjust-android-sociomantic-4.6.0
4.2.x
adjust-android-sociomantic-4.2.3
adjust-android-sociomantic-4.2.2
adjust-android-sociomantic-4.2.1
adjust-android-sociomantic-4.2.0
4.1.x
adjust-android-sociomantic-4.1.5

How to add a dependency to Maven

Add the following com.adjust.sdk : adjust-android-sociomantic maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.adjust.sdk</groupId>
    <artifactId>adjust-android-sociomantic</artifactId>
    <version>4.34.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.adjust.sdk : adjust-android-sociomantic gradle dependency to your build.gradle file:

implementation 'com.adjust.sdk:adjust-android-sociomantic:4.34.0'

Gradle Kotlin DSL: Add the following com.adjust.sdk : adjust-android-sociomantic gradle kotlin dependency to your build.gradle.kts file:

implementation("com.adjust.sdk:adjust-android-sociomantic:4.34.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.adjust.sdk : adjust-android-sociomantic sbt scala dependency to your build.sbt file:

libraryDependencies += "com.adjust.sdk" % "adjust-android-sociomantic" % "4.34.0"